[Setup]
left=425
top=282
width=800
height=440
MaximizedState=0
vsplit=200
LastDir=E:\BaiduNetdiskDownload\老主板支持NVMe\MMtool4.5
BkColor=16185078
DefaultLang=0
ToolbarSize=1

[MonospaceFont]
Name=新宋体
Size=9
Color=-16777208
Style=0

[Font]
Name=宋体
Size=9
Color=-16777208
CharSet=1
Style=0

[MRU List]
1=E:\BaiduNetdiskDownload\老主板支持NVMe\MMtool4.5\MMTool.exe
2=E:\BaiduNetdiskDownload\MMTool 5.02.0025\MMTool64.exe
3=
4=
5=
6=
7=
8=

